const _Services= [
    {"id": 1,"name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services01.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 2, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services02.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 3, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services03.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 4, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services04.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 5, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services05.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 6, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services06.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 7, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services02.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },
    {"id": 8, "name":"mlkmklkl", "image" : require("../../public//assets/images/services/port_services01.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت" },

  ]


  export default {
    getServices(cb) {
      setTimeout(() => cb(_Services) , 100)
    }
  }
